min_polyfill command

go install code.pfad.fr/exp/min_polyfill@latest

Source Files

main.go min_polyfill.go